Package gnutls30: Information

    Source package: gnutls30
    Version: 3.8.4-alt1
    Latest version according to Repology
    Build time:  Mar 28, 2024, 01:37 AM in the task #343729
    Category: System/Libraries
    Report package bug
    License: LGPLv2.1+ and GPLv3+
    Summary: A TLS protocol implementation
    Description: 
    GnuTLS is a project that aims to develop a library which provides a
    secure  layer, over a reliable transport layer.  Currently the GnuTLS
    library implements the proposed standards by the IETF's TLS working
    group.

    List of rpms provided by this srpm:
    gnutls-utils (x86_64, ppc64le, i586, aarch64)
    gnutls-utils-debuginfo (x86_64, ppc64le, i586, aarch64)
    gnutls30-devel-doc (noarch)
    libgnutls-devel (x86_64, ppc64le, i586, aarch64)
    libgnutls-openssl-devel (x86_64, ppc64le, i586, aarch64)
    libgnutls27-openssl (x86_64, ppc64le, i586, aarch64)
    libgnutls27-openssl-debuginfo (x86_64, ppc64le, i586, aarch64)
    libgnutls30 (x86_64, ppc64le, i586, aarch64)
    libgnutls30-debuginfo (x86_64, ppc64le, i586, aarch64)
    libgnutlsxx-devel (x86_64, ppc64le, i586, aarch64)
    libgnutlsxx30 (x86_64, ppc64le, i586, aarch64)
    libgnutlsxx30-debuginfo (x86_64, ppc64le, i586, aarch64)

    Maintainer: Mikhail Efremov



      1. /dev/pts
      2. /proc
      3. libgcrypt-devel
      4. libidn2-devel
      5. faketime
      6. gcc-c++
      7. libnettle-devel >= 3.6-alt1
      8. libp11-kit-devel
      9. libreadline-devel
      10. gtk-doc
      11. libseccomp-devel
      12. iproute2
      13. libssl-devel
      14. libtasn1-devel
      15. libunistring-devel
      16. makeinfo
      17. openssl
      18. ppp
      19. socat
      20. softhsm >= 2.4.0
      21. zlib-devel

    Last changed


    March 26, 2024 Mikhail Efremov 3.8.4-alt1
    - Updated to 3.8.4 (fixes: CVE-2024-28834, CVE-2024-28835).
    Jan. 17, 2024 Mikhail Efremov 3.8.3-alt1
    - Updated to 3.8.3 (fixes: CVE-2024-0553, CVE-2024-0567).
    Nov. 23, 2023 Mikhail Efremov 3.8.2-alt1
    - Dropped obsoleted patch.
    - Updated to 3.8.2 (closes: #48558) (fixes: CVE-2023-5981).